Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 5744

Summary: International Cryptographic Filesystems
Product: [Retired] Red Hat Linux Reporter: jonathan
Component: installerAssignee: Jay Turner <jturner>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: high    
Version: 6.1CC: srevivo
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-02-08 16:08:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description jonathan 1999-10-08 22:55:00 UTC
As I just told one of your engineers on the 'phone (and
posted to various newsgroups/slashdot/etc.) I am concerned
that there is a major problem with your (crappy - move
backwards) installer, "anaconda". It crashes and dies
horribly (sometimes with an oopps or sometimes with a panic,
etc.) when it detects a cryptographic filesystem. I can
ellaborate if necessary, but I think you a). probably ought
to know already b). should have not let this happen c). can
figure out how to rectify this soon.

I look forward to hearing from you soon.

Jon.

Comment 1 Jay Turner 1999-10-21 12:06:59 UTC
Please peovide more details of the failures which you are seeing, as
that will help to recreate your specific failure in the test lab.

Comment 2 Jay Turner 2000-02-08 16:08:59 UTC
The partition stipulations have been relaxed in the latest installer, so
hopefully that will help you out.